.header-pcp {
	background: #47bda1;
	height: 200px;
}
.title-cp {
    font-size: 60px;
    font-weight: 500;
    color: white;
}
.img-pcp-icon {
  width: 306px;
  height: 140px;
  margin-top: 26px;
}
.title-services {
  font-size: 42px;
  font-weight: 300;
  color: #47bda1;
  margin: 18px 0 18px 0;
}
.subtitle-services{
	font-size: 30px;
	font-weight: 500;
  color: #717171;
  margin: 18px 0 18px 0;

}
.subtitle-services-quote{
	font-size: 46px;
	font-weight: 500;
  color: #717171;
  margin: 18px 0 18px 0;

}
/* .empleados {
  background:#efeff0;
  padding: 20px;
 } */
  .subtitle-quote {
    font-size: 38px;
    font-weight:500;
    color: #808080;
}
.quote-pcp{
	font-family: DIN;
  font-size: 78px;
  font-weight: 300;
  	color: #47bda1;
}
.text-quote-pcp{
	font-size: 24px;
  font-weight: 300;
  color:#808080;
}
.line-pcp{
		border-color: #47bda1;
}
.text-gray-pcp{
	font-size: 20px;
  font-weight: 300;
  color:#717171;
	margin-bottom: 0;
}
.text-aqua-pcp{
	font-size: 20px;
  font-weight: 500;
	color: #47bda1;
	margin-bottom: 0;

}
.text-gray-upper-pcp{
	font-size: 37.4px;
  font-weight: bold;
  color: #58595b;

}
.text-aqua-mail-pcp{
	 font-size: 20px;
  font-weight: 300;
  color: #47bda1;
}
.text-gray-mail-pcp{
	 font-size: 20px;
  font-weight: 300;
  color: #717171;

}
.text-header-pcp{
	font-size: 30px;
  font-weight: 300;
  color: #47bda1;
  margin: 18px 0 18px 0;

}
.aqua-pcp{
	color: #47bda1;
}
.gray-pcp{
color: #717171;
}
.text-indicador-header{
  font-size: 20px;
  font-weight: 300;

}

/* radio */
.container-radio {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 20px;
	font-weight: 300;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.container-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

.container-radio:hover input ~ .checkmark {
  background-color: #ccc;
}

.container-radio input:checked ~ .checkmark {
  background-color: white;
  border: solid 1px #717171
;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container-radio input:checked ~ .checkmark:after {
  display: block;
}

.container-radio .checkmark:after {
 	top: 7px;
	left: 7px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #47bda1;
}

select[disabled], select[readonly], fieldset[disabled] select {
  background-color: #eee;
  opacity: 1;
}
select[disabled], fieldset[disabled] select {
  cursor: not-allowed;
}

.borrar-empleado{
  position: absolute;
  right: 0;
  top: 0;
  background: none;
  border: 1px solid;
  box-shadow: none;
  width: 22px;
  height: 22px;
  padding: 0;
  margin: 0;
  line-height: 0;
  font-size: 12px;
}
.agregar-empleado-pcp {
  background: #efeff0;
  padding: 20px;
  margin: 0 0 10px 0;  
}
.borrar-empleado {
  border: none;
}
.btn-pcp-aqua{
  background-color: #47bda1;
  color: #ffffff;
  padding: 10px 30px 10px 30px;
  border: none;
}
.btn-pcp-aqua-two{
  background-color: #47bda1;
  margin: 30px 30px 100px 30px;
  color: #ffffff;
  padding: 10px 30px 10px 30px;
  border: none;
}
.btn-pcp-aqua:hover {
  background: #808080;
}
.btn-pcp-aqua-two:hover{
  background: #808080;
}
.borrar-empleado {
  padding-bottom: 30px;
}
.counter-empleado{
  background: #efeff0;

}
.counter-empleado {
  margin-bottom: 10px;
  color: #47bda1;
  font-weight: 500;
}

.color-verde {
  color: #47bda1;
}

.btn-cotizar{
  border: none;
  color: white;
  padding: 4px 40px 4px 40px;
  font-size: 27px;
  font-weight: 500;
  margin-bottom:100px;
}
#pcp-paso3-registrado-alta-generar-solicitud {
  margin-bottom: 100px;
}

.datepicker-icon{
  background-image: url(../assets/date-picker-icon.svg);
  background-size: 2rem;
  background-position: right 12px center;
  background-repeat: no-repeat;
  padding-right: 50px !important;
}

.boton-paso-2 {
  background-color: #47bda1;
  color: #ffffff;
  padding: 10px 30px 10px 30px;
  border: none;
}

@media (max-width: 600px) {
  .img-pcp-icon {
    display: none;
  }
  .title-cp {
    font-size: 45px;
  }
  .btn-pcp-aqua-two{
    margin: 20px;
  }
}